package com.gic.haoban.manage.api.enums;

/**
 * Created by tgs on 2020/2/20.
 */
public enum GicDataType {
    DEPARTMENT(1, "企业部门"),
    GROUP(2,"门店分组"),
    STORE(3,"门店");

    GicDataType(Integer type, String desc){
        this.code = type;
        this.desc = desc;
    }

    private int code;
    private String desc;

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}
